Thanks Thanks:  0
Likes Likes:  1
Results 1 to 2 of 2

Thread: Nu pot folosi emu ?!

  1. #1
    Standard RSP member
    Join Date
    10 Jul 2008
    Posts
    102
    Mentioned
    2 Post(s)
    Rep Power
    49

    Default Nu pot folosi emu ?!

    La instalarea OpenATV 6.4,6.5,7.0 nu apare posibilitatea dea activa emulatorul oscam sau nici macar nu apare ca s-a instalat
    Cu softcam-feed-universal_4.3-r4_all.ipk sau 4.5-r0_all .ipk la instalarea in tmp/755 in Dovnload plugins nu apare ca s-ar fi creat SOFTCAM.
    Instalarea"enigma2-plugin-softcams-oscam.emu-11392_openatv_armv7ahf-vfp-neon.ipk"in tmp/755 imi arata ca s-a instalat in usr/keys/oscam_atv_emu.Nu gasesc nicaieri vreo posibilitate dea activa emulatorul.
    Ce ar trebui sa fac,mai trebuie ceva configurat?Va multumesc.

    ---------- Post added at 12:48 ---------- Previous post was at 12:07 ----------

    Cu OpenATV 6.4 am instalat si activat "OpenATV_softcam_feed_v8.0.all.ipk.rar". https://www.satuniverse.com/showthre...=292779&page=2.

  2. #2
    RSP - TEAM horatyu's Avatar
    Join Date
    16 Aug 2007
    Location
    SIBIU
    Posts
    5,559
    Mentioned
    54 Post(s)
    Rep Power
    102

    Default

    Ai mai folosit vreodată o versiune de oscam?
    Opțiunile din oscam le poți vizualiza in general in web info:
    Există o interfață ușor de folosit
    Ex: http://ip-ul receptorului:8888/
    Sunt multe receptoare care au oscamul dedicat lor pe alt port http://ip receptor:8000/ sau altu 9000
    Un simplu fișier softcam. Key care are în el key active ,în folderul unde este instalat oscamul este suficient pentru a fi folosit de versiunea "oscam emu" . Uneori sunt și versiuni de oscam care nu știu să folosească și emulator de key, deci trebuie folosită o versiune de "oscam emu".
    LA TOTI NI GREU
    "SGU Stargate Universe"

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •